body {
    background:none;
	font-family: Verdana;
	color: #000;
	font-size: 14px !important;
}

* {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
   	 	  transition: all 0.3s ease-out 0s;
	 -moz-transition: all 0.3s ease-out 0s;
  -webkit-transition: all 0.3s ease-out 0s;
}
*:before,
*:after {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
			 display: table;
			 content: " ";
}

a {
	color: #01499b;
}

b:before, b:after, a:before, a:after, span:before, span:after, strong:before, strong:after, u:before, u:after, em:before, em:after, li:before, li:after, strike:before, strike:after, table:before, table:after, tbody:before, tbody:after, tr:before, tr:after, td:before, td:after {
	content:normal;
}

.clear {
	clear: both;
}
p {
    text-align: justify;
}

img {
  vertical-align: middle;
  max-width: 100%;
  height: auto;
}

h1 {
    font-size: 28px;
    color: #164ea5;
	margin-top: 0;
	margin-bottom: 10px;
}

h2 {
    float: none;
    height: auto;
    background: none;
    padding: 0;
    color: #000;
    font-size: 24px;
    margin: 0;
    margin-bottom: 20px;
}

.wrapper {
    margin: 0;
    width: auto;
}

#header {
    float: none;
    width: auto;
    height: auto;
    background: url(../images/top-bar-bg.jpg) center bottom no-repeat;
	border-bottom:1px solid #f5f7f6;
}
.container {
  padding-right: 5px;
  padding-left: 5px;
  margin-right: auto;
  margin-left: auto;
}
@media (min-width: 768px) {
  .container {
    width: 750px;
  }
}
@media (min-width: 992px) {
  .container {
    width: 970px;
  }
}
@media (min-width: 1200px) {
  .container {
    width: 1170px;
  }
}
.container-fluid {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}
.row {
  margin-right: -5px;
  margin-left: -5px;
}
.row:after {
	clear:both;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 5px;
  padding-left: 5px;
}
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
  float: left;
}
.col-xs-12 {
  width: 100%;
}
.col-xs-11 {
  width: 91.66666667%;
}
.col-xs-10 {
  width: 83.33333333%;
}
.col-xs-9 {
  width: 75%;
}
.col-xs-8 {
  width: 66.66666667%;
}
.col-xs-7 {
  width: 58.33333333%;
}
.col-xs-6 {
  width: 50%;
}
.col-xs-5 {
  width: 41.66666667%;
}
.col-xs-4 {
  width: 33.33333333%;
}
.col-xs-3 {
  width: 25%;
}
.col-xs-2 {
  width: 16.66666667%;
}
.col-xs-1 {
  width: 8.33333333%;
}
.col-xs-pull-12 {
  right: 100%;
}
.col-xs-pull-11 {
  right: 91.66666667%;
}
.col-xs-pull-10 {
  right: 83.33333333%;
}
.col-xs-pull-9 {
  right: 75%;
}
.col-xs-pull-8 {
  right: 66.66666667%;
}
.col-xs-pull-7 {
  right: 58.33333333%;
}
.col-xs-pull-6 {
  right: 50%;
}
.col-xs-pull-5 {
  right: 41.66666667%;
}
.col-xs-pull-4 {
  right: 33.33333333%;
}
.col-xs-pull-3 {
  right: 25%;
}
.col-xs-pull-2 {
  right: 16.66666667%;
}
.col-xs-pull-1 {
  right: 8.33333333%;
}
.col-xs-pull-0 {
  right: auto;
}
.col-xs-push-12 {
  left: 100%;
}
.col-xs-push-11 {
  left: 91.66666667%;
}
.col-xs-push-10 {
  left: 83.33333333%;
}
.col-xs-push-9 {
  left: 75%;
}
.col-xs-push-8 {
  left: 66.66666667%;
}
.col-xs-push-7 {
  left: 58.33333333%;
}
.col-xs-push-6 {
  left: 50%;
}
.col-xs-push-5 {
  left: 41.66666667%;
}
.col-xs-push-4 {
  left: 33.33333333%;
}
.col-xs-push-3 {
  left: 25%;
}
.col-xs-push-2 {
  left: 16.66666667%;
}
.col-xs-push-1 {
  left: 8.33333333%;
}
.col-xs-push-0 {
  left: auto;
}
.col-xs-offset-12 {
  margin-left: 100%;
}
.col-xs-offset-11 {
  margin-left: 91.66666667%;
}
.col-xs-offset-10 {
  margin-left: 83.33333333%;
}
.col-xs-offset-9 {
  margin-left: 75%;
}
.col-xs-offset-8 {
  margin-left: 66.66666667%;
}
.col-xs-offset-7 {
  margin-left: 58.33333333%;
}
.col-xs-offset-6 {
  margin-left: 50%;
}
.col-xs-offset-5 {
  margin-left: 41.66666667%;
}
.col-xs-offset-4 {
  margin-left: 33.33333333%;
}
.col-xs-offset-3 {
  margin-left: 25%;
}
.col-xs-offset-2 {
  margin-left: 16.66666667%;
}
.col-xs-offset-1 {
  margin-left: 8.33333333%;
}
.col-xs-offset-0 {
  margin-left: 0;
}
@media (min-width: 768px) {
  .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 {
    float: left;
  }
  .col-sm-12 {
    width: 100%;
  }
  .col-sm-11 {
    width: 91.66666667%;
  }
  .col-sm-10 {
    width: 83.33333333%;
  }
  .col-sm-9 {
    width: 75%;
  }
  .col-sm-8 {
    width: 66.66666667%;
  }
  .col-sm-7 {
    width: 58.33333333%;
  }
  .col-sm-6 {
    width: 50%;
  }
  .col-sm-5 {
    width: 41.66666667%;
  }
  .col-sm-4 {
    width: 33.33333333%;
  }
  .col-sm-3 {
    width: 25%;
  }
  .col-sm-2 {
    width: 16.66666667%;
  }
  .col-sm-1 {
    width: 8.33333333%;
  }
  .col-sm-pull-12 {
    right: 100%;
  }
  .col-sm-pull-11 {
    right: 91.66666667%;
  }
  .col-sm-pull-10 {
    right: 83.33333333%;
  }
  .col-sm-pull-9 {
    right: 75%;
  }
  .col-sm-pull-8 {
    right: 66.66666667%;
  }
  .col-sm-pull-7 {
    right: 58.33333333%;
  }
  .col-sm-pull-6 {
    right: 50%;
  }
  .col-sm-pull-5 {
    right: 41.66666667%;
  }
  .col-sm-pull-4 {
    right: 33.33333333%;
  }
  .col-sm-pull-3 {
    right: 25%;
  }
  .col-sm-pull-2 {
    right: 16.66666667%;
  }
  .col-sm-pull-1 {
    right: 8.33333333%;
  }
  .col-sm-pull-0 {
    right: auto;
  }
  .col-sm-push-12 {
    left: 100%;
  }
  .col-sm-push-11 {
    left: 91.66666667%;
  }
  .col-sm-push-10 {
    left: 83.33333333%;
  }
  .col-sm-push-9 {
    left: 75%;
  }
  .col-sm-push-8 {
    left: 66.66666667%;
  }
  .col-sm-push-7 {
    left: 58.33333333%;
  }
  .col-sm-push-6 {
    left: 50%;
  }
  .col-sm-push-5 {
    left: 41.66666667%;
  }
  .col-sm-push-4 {
    left: 33.33333333%;
  }
  .col-sm-push-3 {
    left: 25%;
  }
  .col-sm-push-2 {
    left: 16.66666667%;
  }
  .col-sm-push-1 {
    left: 8.33333333%;
  }
  .col-sm-push-0 {
    left: auto;
  }
  .col-sm-offset-12 {
    margin-left: 100%;
  }
  .col-sm-offset-11 {
    margin-left: 91.66666667%;
  }
  .col-sm-offset-10 {
    margin-left: 83.33333333%;
  }
  .col-sm-offset-9 {
    margin-left: 75%;
  }
  .col-sm-offset-8 {
    margin-left: 66.66666667%;
  }
  .col-sm-offset-7 {
    margin-left: 58.33333333%;
  }
  .col-sm-offset-6 {
    margin-left: 50%;
  }
  .col-sm-offset-5 {
    margin-left: 41.66666667%;
  }
  .col-sm-offset-4 {
    margin-left: 33.33333333%;
  }
  .col-sm-offset-3 {
    margin-left: 25%;
  }
  .col-sm-offset-2 {
    margin-left: 16.66666667%;
  }
  .col-sm-offset-1 {
    margin-left: 8.33333333%;
  }
  .col-sm-offset-0 {
    margin-left: 0;
  }
}
@media (min-width: 992px) {
  .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {
    float: left;
  }
  .col-md-12 {
    width: 100%;
  }
  .col-md-11 {
    width: 91.66666667%;
  }
  .col-md-10 {
    width: 83.33333333%;
  }
  .col-md-9 {
    width: 75%;
  }
  .col-md-8 {
    width: 66.66666667%;
  }
  .col-md-7 {
    width: 58.33333333%;
  }
  .col-md-6 {
    width: 50%;
  }
  .col-md-5 {
    width: 41.66666667%;
  }
  .col-md-4 {
    width: 33.33333333%;
  }
  .col-md-3 {
    width: 25%;
  }
  .col-md-2 {
    width: 16.66666667%;
  }
  .col-md-1 {
    width: 8.33333333%;
  }
  .col-md-pull-12 {
    right: 100%;
  }
  .col-md-pull-11 {
    right: 91.66666667%;
  }
  .col-md-pull-10 {
    right: 83.33333333%;
  }
  .col-md-pull-9 {
    right: 75%;
  }
  .col-md-pull-8 {
    right: 66.66666667%;
  }
  .col-md-pull-7 {
    right: 58.33333333%;
  }
  .col-md-pull-6 {
    right: 50%;
  }
  .col-md-pull-5 {
    right: 41.66666667%;
  }
  .col-md-pull-4 {
    right: 33.33333333%;
  }
  .col-md-pull-3 {
    right: 25%;
  }
  .col-md-pull-2 {
    right: 16.66666667%;
  }
  .col-md-pull-1 {
    right: 8.33333333%;
  }
  .col-md-pull-0 {
    right: auto;
  }
  .col-md-push-12 {
    left: 100%;
  }
  .col-md-push-11 {
    left: 91.66666667%;
  }
  .col-md-push-10 {
    left: 83.33333333%;
  }
  .col-md-push-9 {
    left: 75%;
  }
  .col-md-push-8 {
    left: 66.66666667%;
  }
  .col-md-push-7 {
    left: 58.33333333%;
  }
  .col-md-push-6 {
    left: 50%;
  }
  .col-md-push-5 {
    left: 41.66666667%;
  }
  .col-md-push-4 {
    left: 33.33333333%;
  }
  .col-md-push-3 {
    left: 25%;
  }
  .col-md-push-2 {
    left: 16.66666667%;
  }
  .col-md-push-1 {
    left: 8.33333333%;
  }
  .col-md-push-0 {
    left: auto;
  }
  .col-md-offset-12 {
    margin-left: 100%;
  }
  .col-md-offset-11 {
    margin-left: 91.66666667%;
  }
  .col-md-offset-10 {
    margin-left: 83.33333333%;
  }
  .col-md-offset-9 {
    margin-left: 75%;
  }
  .col-md-offset-8 {
    margin-left: 66.66666667%;
  }
  .col-md-offset-7 {
    margin-left: 58.33333333%;
  }
  .col-md-offset-6 {
    margin-left: 50%;
  }
  .col-md-offset-5 {
    margin-left: 41.66666667%;
  }
  .col-md-offset-4 {
    margin-left: 33.33333333%;
  }
  .col-md-offset-3 {
    margin-left: 25%;
  }
  .col-md-offset-2 {
    margin-left: 16.66666667%;
  }
  .col-md-offset-1 {
    margin-left: 8.33333333%;
  }
  .col-md-offset-0 {
    margin-left: 0;
  }
}
@media (min-width: 1200px) {
  .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {
    float: left;
  }
  .col-lg-12 {
    width: 100%;
  }
  .col-lg-11 {
    width: 91.66666667%;
  }
  .col-lg-10 {
    width: 83.33333333%;
  }
  .col-lg-9 {
    width: 75%;
  }
  .col-lg-8 {
    width: 66.66666667%;
  }
  .col-lg-7 {
    width: 58.33333333%;
  }
  .col-lg-6 {
    width: 50%;
  }
  .col-lg-5 {
    width: 41.66666667%;
  }
  .col-lg-4 {
    width: 33.33333333%;
  }
  .col-lg-3 {
    width: 25%;
  }
  .col-lg-2 {
    width: 16.66666667%;
  }
  .col-lg-1 {
    width: 8.33333333%;
  }
  .col-lg-pull-12 {
    right: 100%;
  }
  .col-lg-pull-11 {
    right: 91.66666667%;
  }
  .col-lg-pull-10 {
    right: 83.33333333%;
  }
  .col-lg-pull-9 {
    right: 75%;
  }
  .col-lg-pull-8 {
    right: 66.66666667%;
  }
  .col-lg-pull-7 {
    right: 58.33333333%;
  }
  .col-lg-pull-6 {
    right: 50%;
  }
  .col-lg-pull-5 {
    right: 41.66666667%;
  }
  .col-lg-pull-4 {
    right: 33.33333333%;
  }
  .col-lg-pull-3 {
    right: 25%;
  }
  .col-lg-pull-2 {
    right: 16.66666667%;
  }
  .col-lg-pull-1 {
    right: 8.33333333%;
  }
  .col-lg-pull-0 {
    right: auto;
  }
  .col-lg-push-12 {
    left: 100%;
  }
  .col-lg-push-11 {
    left: 91.66666667%;
  }
  .col-lg-push-10 {
    left: 83.33333333%;
  }
  .col-lg-push-9 {
    left: 75%;
  }
  .col-lg-push-8 {
    left: 66.66666667%;
  }
  .col-lg-push-7 {
    left: 58.33333333%;
  }
  .col-lg-push-6 {
    left: 50%;
  }
  .col-lg-push-5 {
    left: 41.66666667%;
  }
  .col-lg-push-4 {
    left: 33.33333333%;
  }
  .col-lg-push-3 {
    left: 25%;
  }
  .col-lg-push-2 {
    left: 16.66666667%;
  }
  .col-lg-push-1 {
    left: 8.33333333%;
  }
  .col-lg-push-0 {
    left: auto;
  }
  .col-lg-offset-12 {
    margin-left: 100%;
  }
  .col-lg-offset-11 {
    margin-left: 91.66666667%;
  }
  .col-lg-offset-10 {
    margin-left: 83.33333333%;
  }
  .col-lg-offset-9 {
    margin-left: 75%;
  }
  .col-lg-offset-8 {
    margin-left: 66.66666667%;
  }
  .col-lg-offset-7 {
    margin-left: 58.33333333%;
  }
  .col-lg-offset-6 {
    margin-left: 50%;
  }
  .col-lg-offset-5 {
    margin-left: 41.66666667%;
  }
  .col-lg-offset-4 {
    margin-left: 33.33333333%;
  }
  .col-lg-offset-3 {
    margin-left: 25%;
  }
  .col-lg-offset-2 {
    margin-left: 16.66666667%;
  }
  .col-lg-offset-1 {
    margin-left: 8.33333333%;
  }
  .col-lg-offset-0 {
    margin-left: 0;
  }
}

#logo {
    float: none;
    width: auto;
    height: auto;
    margin: 0px;
    margin-top: 45px;
    margin-left: 30px;
    display: inline-block;
}

#top-n {
    margin: 20px 15px 0 100px;
}

.topsearch {
    float: right;
	margin-top: 20px;
	margin-bottom: 40px;
	margin-right: 30px;
}

.topsearch form {
    float: right;
	margin-left: 12px;
}

.topsearch form:first-child {
	margin-left: 0px;
}

.topsearch .input {
    width: 186px;
    height: 36px;
    border: #CCCCCC solid 1px;
    float: left;
	padding: 8px;
}

.topsearch .btn {
    float: left;
    width: 69px;
    height: 36px;
    margin: 0;
    padding: 0;
}

.head-sep {
	background:url(../images/top-bar-sep.png) left center no-repeat;
}

#nav {
    float: none;
    height: 42px;
    margin: 0 0px;
	background:url(../images/nav-bg.png) left top repeat-x #cacaca;
	border:1px solid #f5f7f6;
	border-radius:8px 8px 0 0;
	position:relative;
}

#nav:before {
	width:8px;
	height:42px;
	position:absolute;
	top:0;
	left:-8px;
	background:url(../images/nav-shad-left.png) left bottom no-repeat;
	display:block;
}

#nav:after {
	width:8px;
	height:42px;
	position:absolute;
	top:0;
	right:-8px;
	background:url(../images/nav-shad-right.png) left bottom no-repeat;
	display:block;
}

#nav ul {
    float: right;
	margin-right:20px;
}

#nav li {
    float: left;
    padding: 10px 0;
    line-height: normal;
    list-style: none;
    border-right: none;
}

#nav li a {
    color: #000;
    display: block;
    padding: 0 15px;
    border-right: #000 1px solid;
    font-size: 14px;
}

#nav li:last-child a {
    border-right: none;
}

.mainbanner {
	width:100%;
	height:424px;
	background:url(../images/main-banner-bg.jpg) center top no-repeat #d6d6d6;
	margin-bottom: 10px;
}

.mainbanner h2 {
	float: none;
    height: auto;
    background: none;
    padding: 0;
    color: #000000;
    font-size: 20px;
    margin: 0;
    margin-bottom: 15px;
}

.mainbanner ul {
	margin:0;
	padding:0;
	list-style:none;
	margin-bottom:23px;
}

.mainbanner ul li {
	background:url(../images/main-banner-tick.png) left 5px no-repeat;
	padding-left:28px;
	line-height:22px;
	/*font-size: 13px;*/
    color: #000;
	font-weight: bold;
	letter-spacing: normal;
}

.subbanner .row {
	/*margin-top:40px;*/
}

.subbanner h2 {
	float: none;
    height: auto;
    background: none;
    padding: 0;
    color: #000000;
    font-size: 20px;
    margin: 0;
    margin-bottom: 15px;
}

.subbanner ul {
	margin:0;
	padding:0;
	list-style:none;
	margin-bottom:10px;
}

.subbanner ul li {
	background:url(../images/main-banner-tick.png) left 5px no-repeat;
	padding-left:28px;
	line-height:22px;
    color: #000;
}

.discountcode {
	background:#01499b;
	border-radius:5px;
	color:#ffffff;
	text-align:center;
	line-height:41px;
	font-size: 14px;
}

.bannerarealeft {
	padding-top:25px;
	padding-left: 50px;
}

.bannerarearight {
	padding-top:40px;
}

.mainbanner h2.bannertitle {
    color: #01499b;
    font-size: 28px;
    text-align: center;
    margin-bottom: 15px;
}

.mainbanner h3 {
    color: #000000;
    font-size: 20px;
	text-align:center;
	margin-bottom:30px;
}

.loginbg {
    float: none;
    width: 100%;
    height: auto;
    background: #f5f5f5;
    padding: 10px;
    margin: 0 0 20px 0;
    line-height: 20px;
    border: 2px solid #01499b;
    border-radius: 5px;
}

.regbg {
    float: none;
    width: auto;
    height: auto;
    background: #f5f5f5;
    padding: 10px;
    margin: 0 0 20px 0;
    line-height: 20px;
	border: 1px solid #64881e;
}

.win {
    float: none;
    width: auto;
    height: auto;
    background: #f5f5f5;
    text-align: left;
    padding: 10px;
    color: #000;
    text-transform: uppercase;
    font-size: 16px;
	font-weight: bold;
	border: 1px solid #e5e5e5;
}

.box {
    float: none;
    width: auto;
    border: none;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    -khtml-border-radius: 0;
    behavior: initial;
    border-radius: 0;
    padding: 0;
    margin: 0;
    background: transparent;
    font-size: 10px;
    line-height: normal;
}

.list {
    float: none;
    width: auto;
}

.list li {
    float: none;
    width: auto;
    height: auto;
    background: #eef5f9 !important;
    border-bottom: none;
    padding: 10px;
    list-style: none;
	font-size: 12px;
	border-bottom: 1px solid #e5e5e5;
}

.list li:hover {
    background-color: rgb(209, 221, 233)!important;
}

.btn2 {
    float: none;
    width: auto;
    height: auto;
    background: #01499b;
    color: #FFFFFF;
    font-size: 14px;
    margin: 0;
    padding: 10px;
    line-height: normal;
    text-align: left;
    font-weight: bold;
    display: block;
}

.loginbg input {
	width: 100%;
    height: auto;
    display: block;
    padding: 7px;
    border: #CCCCCC solid 1px;
    margin: 5px 0;
	font-family: verdana;
}

.forgotpass {
	float: left;
	margin: 14px 0 0 0;
	font-size: 11px;
}

.btn, .loginbg input.btn {
    float: none;
    width: auto;
    height: auto;
    margin: 0;
    padding: 10px 20px;
    background: #01499b;
    color: #fff;
	display: inline-block;
	text-transform: uppercase;
	font-weight: bold;
	cursor: pointer;
}

.loginbg input.btn {
    float: right;
	text-transform:uppercase;
	margin-top: 5px;
	cursor: pointer;
}

.btn3 {
    float: none;
    width: 100%;
    height: auto;
    background: #64881e;
    color: #FFFFFF;
    font-size: 14px;
    margin: 0;
    padding: 10px;
    line-height: normal;
    text-align: center;
    font-weight: bold;
    display: block;
}

.btn:hover, .btn3:hover, .loginbg input.btn:hover, .btn2:hover, .btn4:hover {
	/*background:#000000;*/
	color:#ffffff;
	box-shadow: 0 0 10px rgba(0,0,0,0.5);
}

.loginbg .btn3 {
	text-transform:uppercase;
	margin-top: 15px;
}

.livechatfloat {
	position: fixed;
	bottom: 0px;
	right: 20px;
}

.list ul {
	border-left: 1px solid #e5e5e5;
	border-right: 1px solid #e5e5e5;
}

.list li a {
    color: #000066;
    display: block;
}

.list li a:hover {
    color: #64881e;
}

.most-popular {
	margin:10px 0;
	background: none;
    padding-bottom: 10px;
}

.most-popular h2 {
	background: #f5f5f5;
	padding: 10px;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: bold;
    border: 1px solid #e5e5e5;
	margin-bottom:10px;
}

.most-popular .row {
	text-align:center;
}

.most-popular h3 {
	margin:10px 0;
	font-size:20px;
  color: #01499b;
}

.most-popular ul {
	margin:0;
	padding:0;
	list-style:none;
}

.most-popular ul li {
	display:inline;
	border-right: 1px solid #000;
    padding-right: 5px;
	line-height: 24px;
}

.most-popular ul li:last-child {
	display:inline;
	border-right: none;
    padding-right: 0;
}

.recent-top .col-md-4 {
	padding:0px !important;
}

.recent-top h2 {
	padding: 10px;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: bold;
    border: 1px solid #e5e5e5;
	margin-bottom:0;
	width: 100%;
  color: #fff;
	float: left;
}

.recent-top .exam {
    float: left;
    width: 100%;
    padding: 10px 5px 10px 5px;
    background: none;
    font-size: 12px;
    line-height: 15px;
    border: 1px solid #e5e5e5;
    border-top: none;
}

.recent-top .exam li {
    width: 50%;
	height:70px;
  border-bottom: #f1f1f1 solid 1px;
}

.certifications {
	margin-top:10px;
	text-align:center;
}

.certifications h2 {
	background: #f5f5f5;
	padding: 10px;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: bold;
    border: 1px solid #e5e5e5;
	margin-bottom:10px;
}

.certifications img {
	margin-bottom:10px;
	border:1px solid #dddddd;
	padding: 9px;
}

.testimonials {
	/*margin-top: 40px;
	margin-bottom: 30px;*/
}

.testimonials h2 {
	background: #f5f5f5;
	padding: 10px;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: bold;
    border: 1px solid #e5e5e5;
	margin-bottom:20px;
}

.testimonial-inner {
	padding:0 10px;
}

.ready-solution {
	margin-top:10px;
	font-size: 10px;
}

.ready-solution h2 {
	background: #f5f5f5;
	padding: 10px;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: bold;
    border: 1px solid #e5e5e5;
	margin-bottom:10px;
	text-align:center;
}

#top-n a {
	color:#ffffff;
}

.showhidenav {
	display:none;
}

.text-center {
	text-align:center;
}

.clr-blue {
	color:#01499b!important;
}

.clr-orange {
	color:#f2a111!important;
}

#footer {
    float: left;
    width: 100%;
    height: auto;
	background: #212121;
	padding: 30px 0;
	color:#ffffff;
	margin-top: 10px;
}

#footer ul {
	list-style:none;
	margin:0;
	padding:0;
}

#footer ul li {
	padding:15px 0 15px 15px;
	background:url(../images/foot-nav-bullet.png) left center no-repeat;
	border-bottom:1px dashed #373737;
}

#footer ul li a {
	color:#ffffff;
}

#copyright {
    float: left;
    width: 100%;
    height: auto;
    background: #252525;
    color: #FFF;
    padding: 35px 0;
    line-height: 20px;
	border-top:1px solid #4c4c4c;
	border-bottom:3px solid #24a7ff;
}

.showonmobile {
	display:none;
}

.btn4 {
    float: none;
    width: 100%;
    height: auto;
    margin: 0;
    text-align: center;
    padding: 15px 80px;
    background: #01499b;
    color: #fff;
    display: inline-block;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: bold;
}

.most-popular img {
    width: 100px;
	border-radius: 50%;
}

.most-popular img:hover {
    box-shadow: 0 0 10px rgba(0,0,0,0.5);
}

.certifications img:hover {
    box-shadow: 0 0 10px rgba(0,0,0,0.5);
}

.bx-wrapper {
    margin: 0 auto 10px;
}

.btn-right {
    float: right;
    text-transform: uppercase;
    margin-top: 5px;
	cursor: pointer;
	background: #64881e;
	font-size: 13px;
}

tr:hover .products {
    background-color: rgb(209, 221, 233);
    border-color: #fff;
}

.certification-table tr:hover {
    background-color: rgb(209, 221, 233);
}

.redbg {
	padding: 10px 5px;
    background: #fcf4e7;
	margin:0 5px;
	margin-bottom:10px;
}

/* Style the tab */
div.tab {
    overflow: hidden;
    border-bottom: 1px solid #ccc;
    /*background-color: #f1f1f1;*/
	margin-top: 10px;
}

/* Style the buttons inside the tab */
div.tab button {
    background-color: #eee;
    float: left;
    border: none;
    outline: none;
    cursor: pointer;
    padding: 14px 16px;
    transition: 0.3s;
	margin-right: 10px;
	font-size: 16px;
	border-radius: 7px 7px 0 0;
}

/* Change background color of buttons on hover */
div.tab button:hover {
    background-color: #ddd;
}

/* Create an active/current tablink class */
div.tab button.active {
    background-color: #01499b;
    color: #fff;
}

/* Style the tab content */
.tabcontent {
    display: none;
    padding: 6px 12px;
    border: 1px solid #ccc;
    border-top: none;
}

.tabcontent {
    -webkit-animation: fadeEffect 1s;
    animation: fadeEffect 1s; /* Fading effect takes 1 second */
}

@-webkit-keyframes fadeEffect {
    from {opacity: 0;}
    to {opacity: 1;}
}

@keyframes fadeEffect {
    from {opacity: 0;}
    to {opacity: 1;}
}

/* Tab content style end */

.imghovereffect:hover {
	box-shadow: 0 0 10px rgba(0,0,0,0.5);
}
.email_session{
	color:red;
}


/* 10-june-2020 */

  .pay_paypal-new {margin-top: 20px; font-size: 38px; color: #01499b;}

  .newTabs li{width: 50%;border-radius: 11px 11px 0 0;}
  .newTabs li:first-child a, .newTabs li:first-child a:hover, .newTabs li.blue:last-child a, .newTabs li.blue:last-child a:hover{background: rgb(1,73,155);
background: linear-gradient(90deg, rgba(1,73,155,1) 0%, rgba(0,60,129,1) 100%);}
  .newTabs.nav-tabs>li.active>a,   .newTabs.nav-tabs>li.active>a:focus,   .newTabs.nav-tabs>li.active>a:hover{ background-color: transparent; color: #fff; border: 1px solid transparent !important;}
.Pricebox{background-color: transparent;  text-align: center; border-radius: 7px;}
.Pricebox h4, .Pricebox p{text-align: center; color: #fff;}
  .newTabs li:last-child a,   .newTabs li:last-child a:hover{background: rgb(193,207,8);
background: linear-gradient(90deg, rgba(193,207,8,1) 0%, rgba(173,186,3,1) 100%);}
  .newTabs li a,   .newTabs.nav-tabs{ color: #fff; margin: 0; border:none;}
.pricingTableNew{padding: 10px 10px 25px 10px;  border-radius: 0 0 7px 7px;}
.newTabs li.orange:first-child a, .newTabs li.orange:first-child a:hover{background: rgb(250,158,46);
background: linear-gradient(90deg, rgba(250,158,46,1) 0%, rgba(241,146,29,1) 100%);}


.blue, .blue:hover{ background:rgb(1,73,155) !important;}
.green{background:rgb(193,207,8) }
.orange, .orangeBtn{background:#f1921d;}
.nav-tabs.newTabs>li>a{margin: 0;   border-radius: 11px 11px 0 0; }
.nav-tabs.newTabs>li>a:hover {  border-color: transparent; }
.pricingTableNew.blue h4, .pricingTableNew.blue .price{color:#fff; }
.pricingTableNew.green h4, .pricingTableNew.green .price{color:#fff; }
.pricingTableNew .pricingTable-signup{padding: 8px 15px; color: #fff; border-radius: 7px; display: inline-block;}
.pricingTableNew .pricingTable-signup:hover{text-decoration: none;}
.pricingTableNew.blue .pricingTable-signup{background-color: #f1921d; transition: 0.5s; }
.pricingTableNew.blue .pricingTable-signup:hover, .pricingTableNew.green .pricingTable-signup:hover, .pricingTableNew.orange .pricingTable-signup:hover{background-color:#fff; color: #454545;  }
.pricingTableNew.green .pricingTable-signup, .pricingTableNew.orange .pricingTable-signup{background-color: #282828; }
.pricingTableNew .price{font-size: 30px;}

.Pricebox > h3{margin-bottom: 20px; position: relative; font-size: 16px;
  -webkit-animation: bounce 2s infinite 2s;
  animation: bounce 2s infinite 2s;
  -webkit-transition: all .2s ease-in;
  transition: all .2s ease-in;

}
.Pricebox > h3 > span {background-color: #454545; padding: 8px; color: #fff; border-radius: 9px 0;}
.Pricebox > h3:before{display: inline-block; content:""; width: 0;
height: 0;
border-style: solid;
border-width: 10px 10px 0 10px;
border-color: #454545 transparent transparent transparent;
    margin: 0 auto;
    position: absolute;
    right: 0;
    left: 0;
    bottom: -17px;
}

.fadeLageFont{color: #ececec; font-size: 200px; text-align: center; line-height: 200px; margin: 0 0 30px 0;}
.welcomeText, .fadeLageFont, .unlimitedNewSection{position: relative;}
.fadeLageFont:after {
    position: absolute;
    left: 0%;
    bottom: 0%;
    width: 50px;
    height: 3px;
    content: "";
    display: block;
    background-color: #0041dc;
    margin: 0 auto;
    right: 0;
}
/*
.unlimitedNewSection:before{
  background: rgba(25,33,104,1);
background: -moz-linear-gradient(45deg, rgba(25,33,104,1) 0%, rgba(25,33,104,1) 42%, rgba(0,63,209,1) 100%);
background: -webkit-gradient(left bottom, right top, color-stop(0%, rgba(25,33,104,1)), color-stop(42%, rgba(25,33,104,1)), color-stop(100%, rgba(0,63,209,1)));
background: -webkit-linear-gradient(45deg, rgba(25,33,104,1) 0%, rgba(25,33,104,1) 42%, rgba(0,63,209,1) 100%);
background: -o-linear-gradient(45deg, rgba(25,33,104,1) 0%, rgba(25,33,104,1) 42%, rgba(0,63,209,1) 100%);
background: -ms-linear-gradient(45deg, rgba(25,33,104,1) 0%, rgba(25,33,104,1) 42%, rgba(0,63,209,1) 100%);
background: linear-gradient(45deg, rgba(25,33,104,1) 0%, rgba(25,33,104,1) 42%, rgba(0,63,209,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#192168', endColorstr='#003fd1', GradientType=1 ); height: 100%; width: 20%; content: ""; display: block; position: absolute; left:-4%; top: 0;
}
*/
.orangeBtn{padding: 10px 15px; color: #fff; font-size: 16px; display: inline-block; margin: 10px 0; border-radius: 9px 0;}
.orangeBtn:hover{color: #fff; background-color: #01499b; text-decoration: none;}
.grid-home h4{margin:3px 0;}
.boxShadow{box-shadow: 0 0 20px rgba(0, 0, 0, 0.08); padding:35px 20px;min-height: 332px;}
.boxShadow:hover{box-shadow: 0 0 20px rgba(0, 0, 0, 0.2); }
.products, .ready-solution{font-size: 14px;}

@media (max-width: 767px) {
.subbanner h2{font-size: 15px;}
.recent-top .exam, .recent-top h2{width: 98% !important;  margin-left: 1%;}
.subbanner ul li{font-size: 12px;padding-left: 20px;}
.relatedExams .box{  height: auto;opacity: 1;visibility: visible;}
}


@keyframes bounce {
  0%,
  100%,
  20%,
  50%,
  80% {
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }
  40% {
    -webkit-transform: translateY(-10px);
    -ms-transform: translateY(-10px);
    transform: translateY(-10px);
  }
  60% {
    -webkit-transform: translateY(-5px);
    -ms-transform: translateY(-5px);
    transform: translateY(-5px);
  }
}